body{
    margin: 0;
    padding: 0;
    background: #ffffff;
    font-family: "Microsoft YaHei", 微软雅黑 , 宋体, 新宋体, verdana, arial, helvetica, sans-serif;

}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
}
.clear{
    clear: both;
}

.head1x{
    height: 122px;
    background-color: #EEE;
}
.head1x .head1c{
    width: 1280px;
    margin: 0 auto;
}
.head1x .head1c .head1_left{

    float: left;
    margin-top: 30px;
}
.head1x .head1c .head1_right{
    float: right;
    margin-top: 25px;
}
#banner_lunbo{
    width: 100%;
    height: 550px;
    background: url('../../old/images/longda_10.jpg') center center no-repeat;
}
.news2-x{
    width: 100%;
    height: 326px;
}
.news2-x .news2-c{
    width: 1280px;
    margin: 0 auto;
}
.news2-c .news2-news{
    width: 415px;
    float: left;
}
.news2-c .news2-news .news-title2{
    width: 100%;
    font-size: 18px;
    color: #929292;
    font-weight: normal;
    padding-top: 25px;
}
.news2-c .news2-news .news-title2 .news-titleS{}
.news2-c .news2-news .news-title2 .news-titleS1{
    color: #FF0000;
    margin: 0 5px;
}
.news2-c .news2-news .news-title2 .news-titleS2{
    float: right;
}
.news2-c .news2-news .news-title2 .news-titleS2 a{
    color: #555;
    font-size: 14px;
}
.news2-c .news2-news .news-title2 .active{
    color: #FF0000;
}
.news2-c .news2-news .news-ul{
    margin-top: 5px;
}
#tip1-show{
    display: block;
}
#tip2-show{
    display: none;
}


.news2-c .news2-news .news-ul li{
    background: url('../../old/images/bg-pix_07.png') center left no-repeat;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px dashed #DFDFDF;
    padding-left: 13px;
}
.news2-c .news2-news .news-ul li .update-time{
    float: right;
}
.news2-c .news2-news .news-ul li a{
    font-size: 14px;
    font-family: "宋体";
    font-weight: normal;
    color: #555;
}
.news2-c .news2-company{
    width: 415px;
    float: left;
    margin-left: 10px;
}
.news2-company .company-title{
    width: 100%;
    font-size: 18px;
    color: #FF0000;
    font-weight: normal;
    padding-top: 25px;
}
.news2-company .company-title .company-titleS2{
    float: right;
    font-size: 14px;
    color: #555;
}
.news2-company .company-content{
    font-size: 14px;
    font-weight: normal;
    color: #555;
    font-family: "宋体";
    line-height: 24px;
    margin-top: 12px;
}
.news2-company .company-content .company-more{
    display: inline-block;
    width: 72px;
    height: 20px;
    line-height: 20px;
    background-color: #FF0000;
    text-align: center;
    float: right;
}
.news2-company .company-content .company-more a{
    color: #FFE9E9;
    font-size: 12px;
    font-family: "宋体";
}
.news2-company .company-content img{
    float: right;
}
.news2-c .news2-video{
    width: 420px;
    float: right;
    text-align: center;
    margin-top: 27px;
}
.ad3-x{
    width: 100%;
}
.ad3-x .ad3-c{
    width: 1280px;
    margin: 15px auto;
}
.ad3-c .ad3-left{
    float: left;
}
.ad3-c .ad3-right{
    float: right;
}
.engineering4-c{
    width: 1280px;
    margin: 0 auto;
}
.engineering4-c .engineering4-title{
    text-align: center;
    margin-top: 25px;
}
.engineering4-c .engineering4-title img{
    margin: 0 auto;
}
.engineering4-c .engineering4-main{}
.engineering4-c .engineering4-main .main-title{
    display:table;
    margin-left:auto;
    margin-right:auto;
    margin-top: 25px;
}
.engineering4-c .engineering4-main .main-title .on{
    color: #FF0000;
}
.engineering4-c .engineering4-main .main-title h2{
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 1.2px;
    float:left;
    *float:none;
    *display:inline;
    *zoom:1;
    margin: 0 32px;
}
.engineering4-c .engineering4-main .main-images{
    margin-top: 15px;
}
.engineering4-c .engineering4-main .images-box{
    width: 251px;
    height: 225px;
    float: left;
    text-align: center;
    margin-right: 5px;
}
.engineering4-c .engineering4-main .images-box a h3{
    font-size: 14px;
    font-weight: normal;
    color: #333;
}
.friendship5-c{
    width: 1280px;
    margin: 15px auto 0 auto;
    border-top: 1px solid #C9C9C9;
    padding-bottom: 20px;
}
.friendship5-c h4{
    display: inline-block;
    font-size: 16px;
    color: #FF0000;
    font-weight: normal;
    letter-spacing: 1.5px;
    margin:20px 0 0 5px;
}
.friendship5-c h5{
    display: inline-block;
    margin:20px 18px 0px 0;
    letter-spacing: 0.5px;
}
.friendship5-c h5 a{
    font-size: 12px;
    font-weight: normal;
    color: #555;
}
footer{
    height: 176px;
    background: url("../../old/images/footer-bg.jpg") center center no-repeat;
    width: 100%;
}
.footer6-x{
    width: 1280px;
    margin: 0 auto;
    border: 1px solid #EAEAEA;
}
.footer6-x .footer6-nav{
    width: 1000px;
    margin: 35px auto 15px auto;
    background-color: #FF0000;
    height: 35px;
    text-align: center;
}
.footer6-x .footer6-nav a{
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    display: inline-block;
    text-align: center;
    height: 15px;
    width: 113px;
    border-right: 1px solid #fff;
    margin-top: 8px;
}
.footer6-x .footer6-main{
    font-size: 13px;
    font-family: "宋体";
    color: #333;
    font-weight: normal;
    text-align: center;
    line-height: 20px;
}





/*网站头部*/
#head_nav{
    width: 100%;
    height: 45px;
    background: #FF0000;
}
.col960 {
    width:1280px;
    margin:0 auto;
    height: 45px;
    text-align: center;
}
.col960 #navul li a{
    font-size: 14px;
	font-weight:bold; 
}
.col960 #navul li >a{
	font-weight:bold; !importent
}
.col960 #navul li.no{
    background-color: #D60000;
}
.navbg {
    height:45px;
    width: 100%;
    background: #D60000;
    box-shadow: 1px 1px 7px #999;
    position:absolute;
    z-index:99;
    left:0;
    line-height: 45px;
    font-size: 14px;
    font-weight: 400;
}
#navul{
    display:table;
    margin-left:auto;
    margin-right:auto;

}
#navul .navhome{
    width: 120px;
    margin: 0;
    padding: 0;

}
#navul li {
    float: left;
    width:120px;
    height:45px;
    position:relative;
    text-align:center;
    line-height:45px;
    *float:none;
    *display:inline;
    *zoom:1;
}
#navul span{
    float: right;
    color: #ffffff;
    line-height: 45px;
}
#navul li.navhome {
    padding:0 0px 0 0px;
    width:120px;
    text-align: center;
}
#navul li a:link, #navul li a:visited {
    color:#FFFFFF;
}
#navul li ul {
    display:none;
    position:absolute;
    z-index:10000;
    top:53px;
    min-width: 120px;
    background:#D60000;
    border:#D60000 1px solid;
    border-bottom:none;
    margin-top: -10px;

}
#navul li ul li {
    display:block;
    min-width:120px;
    float:none;
    margin-right:0px;
    height:28px;
    position:relative;
    line-height:28px;
    border-right: none;
    border-bottom:#D60000 1px solid;
    font-size:12px;

}
#navul li.hudon{
    border-right: hidden;
}
#navul li.head_nav{
    width: 120px;
}
#navul li.navmoon {
    background:#D60000;
    width:120px;
    height:45px;
    line-height:45px;
    text-align: center;
}
#navul li.navmoon a {
    color:#FFFFFF;
}
#navul li.navhome a:hover {
    color:#FCFF00;
}
#navul li.navmoon ul {
    display:block;
}
#navul li.navmoon ul a {
    display:block;
    width:120px;
    height:28px;
    line-height:28px;
}
#navul li.navmoon ul a:hover {
    background:#926387;
}